@media (max-width:900px){
  .ifjvju0u0 .ivm5iuu286cj3l6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .u2awgkt{justify-content:flex-start}
  .gvhop54af7w,.p238n8awgzdx,.ncl0rywt,.af0ikbvogk2,.j5x435uuxib{grid-template-columns:1fr!important}
  .zff4jhfrqoxut{display:block!important;transform:none!important}
  .rnwz1h3w .ncl0rywt{grid-template-columns:1fr}
  .el44z3l h2{font-size:34px}
}
@media (max-width:560px){
  .ivm5iuu286cj3l6{width:min(100% - 24px,1180px)}
  .gvhop54af7w{padding:18px}
  .tee0rgr1j2yn{padding:6px 7px;font-size:13px}
  .fy2i82ogvq8gzt,.zff4jhfrqoxut,.qsj8zbzim2,.as2dpvl,.gr0yutlvpynv5q,.ze0z68y3gf0kbh3{padding:16px}
}
